REMOTE_USER=mbrucedogs
REMOTE_HOST=192.168.1.128
REMOTE_PORT=25
REMOTE_BASE=/volume1/docker/maneshtrader
CONTAINER_NAME=maneshtrader

# Use same password for SSH + sudo if that's your setup.
SYNO_PASSWORD=
SUDO_PASSWORD=

# auto|always|never
SUDO_MODE=auto
